Articles of instalação de software

Como instalo o mais recente OpenOffice.org?

Hoje eu baixei e instalei o OpenOffice através dos repositorys PPA, usando o apt-get (espero que é isso que eu quero dizer), e quando o programa checou por atualizações ele disse que havia uma nova versão – 3.4.1 que eu preciso baixar do local na rede Internet. Estou relutante em fazer o download do site, […]

Erro ao instalar o netbeans

Tentei instalar o NetBeans 7.2 a partir de um arquivo .sh baixado, mas tive problemas. Aqui está o texto do Terminal, que mostra o que eu fiz e o que aconteceu: hridesh@ubuntu:~$ cd Desktop/ hridesh@ubuntu:~/Desktop$ cd full\ netbeans\ 7.2\ for\ linux\ in\ .sh\ format/ hridesh@ubuntu:~/Desktop/full netbeans 7.2 for linux in .sh format$ chmod +x netbeans-7.1.2-ml-linux.sh […]

Não consigo descobrir como obter o Slic3r para executar

Eu sou um velho cara do Windows tentando se tornar um cara do Linux. Estou movendo todo o software de design e preparação para as minhas impressoras 3D do Windows para o Ubuntu. Eu estou realmente lutando para descobrir como fazer o Slic3r rodar. Eu baixei o tar do github para o ubuntu de 32 […]

Como posso saber quando as atualizações / instalações são feitas se eu as iniciei na GUI?

Estou executando o Ubuntu 16.10. O programa Ubuntu Software na GUI (que veio com a instalação) me alertou que havia uma atualização do sistema para instalar, então cliquei em “yes” para instalá-lo através da GUI. Não há nenhuma barra de progresso ou algo parecido para que eu diga o que está acontecendo com isso, então […]

CUDA 6.5 Falha ao adicionar GPGKEY em http: // cuda-repo / repos / GPGKEY para teclas apt

Eu estou tentando instalar o CUDA 6.5 (não a versão mais recente CUDA 7.0) para trabalhar com algum pacote R, que suporta apenas o CUDA 6.5 até agora. Meu Ubuntu é: deniz@deniz:~$ lsb_release -a No LSB modules are available. Distributor ID: Ubuntu Description: Ubuntu 14.04.2 LTS Release: 14.04 Codename: trusty De acordo com a documentação […]

f.lux setup.py no xubuntu 16.04 resulta em erro

Tirou o zip daqui e descompactou-o: https://github.com/xflux-gui/xflux-gui mas quando eu executo o setup.py $ sudo ./setup.py install Resultados nas seguintes Traceback (most recent call last): File “setup.py”, line 12, in rename(“xflux64”, “xflux”) OSError: [Errno 2] No such file or directory

Instalando o CUDA para driver de redes neurais – especificação do módulo

Eu sou totalmente novo para o Ubuntu, e eu tenho um problema na instalação de cuDNN.Estou seguindo este guia, e atualmente está tendo um problema com a última linha na etapa 3: https://www.learnopencv.com/installing-deep- learning-frameworks-on-ubuntu-com-cuda-support / source ~/.bashrc Esse é o erro que recebo: /home/nimrod/anaconda3/bin/python: Error while finding module specification for ‘virtualenvwrapper.hook_loader’ (ModuleNotFoundError: No module named […]

Instalando o Gephi 0.8.2-beta no Ubuntu 15.04

Eu estou tentando executar o gephi 0.8.2 no Ubuntu 15.04, mas depois de alguns segundos de carregamento, nada acontece. No meu terminal eu corro: ./gephi e recebo a seguinte mensagem: Picked up JAVA_TOOL_OPTIONS: -javaagent:/usr/share/java/jayatanaag.jar Parece o mesmo problema que em outras versões do Ubuntu. Eu tenho o java-8-oracle.

Permissão negada ao usar o make install

quando invoco o comando make install, ele mostra outro erro. test -z “/usr/local/include/libxml2/libxml” || /bin/mkdir -p “/usr/local/include/libxml2/libxml” /bin/mkdir: cannot create directory ‘/usr/local/include/libxml2′: Permission denied make[4]: *** [install-xmlincHEADERS] Error 1 make[4]: Leaving directory `/home/madhuv/y/libxml2-2.9.2/include/libxml’ make[3]: *** [install-am] Error 2 make[3]: Leaving directory `/home/madhuv/y/libxml2-2.9.2/include/libxml’ make[2]: *** [install-recursive] Error 1 make[2]: Leaving directory `/home/madhuv/y/libxml2-2.9.2/include’ make[1]: *** [install-recursive] Error […]

Referências indefinidas ao instalar o “Spike Recorder” do Backyard Brains

Estou tentando instalar o “Spike Recorder” do Backyard Brains ( https://github.com/BackyardBrains/Spike-Recorder ). Eu resolvi as dependencies. Mas agora estou recebendo erros de “referência indefinida” (saída completa em https://hastebin.com/ijevavebob.pas ). Existe uma maneira para eu resolver esses erros? Eu não recebi respostas no GitHub ou no suporte da empresa (eu apenas publiquei o problema ontem). Como […]